.alert.alert-warning.p-4
  %h2= "#{pluralize(@distribution.errors.count, "error")} prohibited this distribution from being saved:"
  %ul
    - @distribution.errors.full_messages.each do |message|
      %li= message
